Warning: This development build of composer is over 30 days old.が出たときの対応

Pocket
Bookmark this on Google Bookmarks

Warning: This development build of composer is over 30 days old. It is recommended to update it by running “composer.phar self-update” to get the latest version.

エラーメッセージにそのまま対応が書いていますね。

Pocket
Bookmark this on Google Bookmarks